﻿.keyBenefits {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    color: #fff;
}

.icon-beneficio {
    height: 80px;
    margin-right: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.keyBenefits__contentBox .link_bpd{
    font-size: 18px !important;
}

@media(min-width:1200px) {
    .keyBenefits {
        background: url(/Personas/Paginas/cuentas/content-sections/cuenta-ahorro-digital/imagenes/BG-beneficios-2.webp);
    }

    .visible-xs-img {
        display: none;
    }

    .hidden-xs-img {
        display: block;
    }
}

@media(max-width:1199px) {
    .keyBenefits {
        background: url(/Personas/Paginas/cuentas/content-sections/cuenta-ahorro-digital/imagenes/BG-ipad-pro-beneficios.webp);
        background-position: center;
    }

    .keyBenefits__content--boxes,
    .keyBenefits__content--header {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .visible-xs-img {
        display: block;
    }

    .hidden-xs-img {
        display: none;
    }

    .keyBenefits__contentBox {
        padding: 0 16px 30px !important;
    }
}





@media(max-width: 1023px) {

    .keyBenefits__contentBox {
        margin-bottom: 30px;
    }
}

@media(max-width: 991px) {
    .keyBenefits {
        background: url(/Personas/Paginas/cuentas/content-sections/cuenta-ahorro-digital/imagenes/BG-ipad-mini-beneficios.webp);
        background-position: center;
    }
}

@media(max-width:767px) {
    .keyBenefits__content--header {
        flex-direction: column;
        justify-content: center !important;
        text-align: center;
    }

    .keyBenefits {
        background: url(/Personas/Paginas/cuentas/content-sections/cuenta-ahorro-digital/imagenes/BG-movil-beneficios.webp);
        background-position: center;
    }

    .icon-beneficio {
        margin-right: 0px;
        margin-bottom: 20px;
    }

}